Skip to navigation

Events

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

connection_idstringRequired
project_idstringRequired

Query parameters

cursorstring or nullOptional<=512 characters
limitintegerOptional1-100Defaults to 50

Response

Successful Response
itemslist of objects
next_cursorstring or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error